Skip to content

Delete Brand

DELETE
/api/v1/brands/{brand_id}
curl --request DELETE \
--url https://api.ultimateteam.ai/api/v1/brands/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \
--header 'X-API-Key: <X-API-Key>'

Soft-delete a brand.

brand_id
required
Brand Id
string format: uuid

Successful Response

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{
"detail": [
{
"ctx": {},
"input": "example",
"loc": [
"example"
],
"msg": "example",
"type": "example"
}
]
}